<?php

/**
 * NewsFort About Page
 * @package NewsFort
 *
*/

if( !class_exists('NewsFort_About_page') ):

	class NewsFort_About_page{

		function __construct(){

			add_action('admin_menu', array($this, 'newsfort_backend_menu'),999);

		}

		// Add Backend Menu
        function newsfort_backend_menu(){

            add_theme_page(esc_html__( 'NewsFort Options','newsfort' ), esc_html__( 'NewsFort Options','newsfort' ), 'activate_plugins', 'newsfort-about', array($this, 'newsfort_main_page'));

        }

        // Settings Form
        function newsfort_main_page(){

            require get_template_directory() . '/classes/about-render.php';

        }

	}

	new NewsFort_About_page();

endif;